phpmyadmin with mbstring.func_overload

Discussion in 'Installation/Configuration' started by igongora, May 7, 2007.

  1. igongora

    igongora New Member


    I'm running a LAMP server, and I installed egroupware, according to egroupware documentation, it needed to have mbstring.func_overload = 7, but making that change my phpmyadmin installation stopped working, and won't work unless I change mbstring.func_overload 1 again.

    I tried using a .htaccess to modify the mbstring value for my phpmyadmin installation, but it didn't work either

    Any sugestion?

    Thanks in advance.
  2. falko

    falko Super Moderator ISPConfig Developer

    What did you put into your .htaccess file?
    Any errors in Apache's error log?

Share This Page